@charset "utf-8";


/* 幅644px以下から ヘッダー等微調節
--------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 481px){
	
.spDisp {
	display:block;
}

.spHide {
	display:none;
}

.box {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.img100 img{
	width:100%;
	height:auto;
}



/*　見出し・画像　*/

.midashi1 {
	margin-bottom: 20px;
	padding: 15px;
	border: 5px solid #C8BE9B;
}

.midashi2 {
	margin-bottom: 20px;
	border: 5px solid #C8BE9B;
	font-size: 16px;
	color: #E50012;
	font-weight: bold;
	font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

.midashi_sb {
	font-size: 10px;
	color: #C9B99F;
	float: right;
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	padding-top: 5px;
}

.midashi3 {
	font-family: "ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	font-size: 16px;
	color: #E50012;
	padding-left: 15px;
	margin-bottom: 20px;
	background-image: url(../img/midashi3_sp.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
}

.midashi4 {
	font-weight: bold;
	color: #7F572C;
	font-size: 14px;
	margin-bottom: 10px;
}

.midashi5 {
	color: #FFF;
	background-color: #CAC09C;
	margin-bottom: 10px;
	font-size: 14px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.midashi6 {
	font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	font-size: 15px;
	color: #7F572C;
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E50012;
	font-weight: bold;
}

.midashi7 {
	color: #635336;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	background-color: #F6F5F0;
}

.midashi8 {
	font-size: 14px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #CAC09C;
	padding-left: 10px;
	color: #E50112;
	clear: both;
	margin-bottom: 10px;
}


/*　ヘッダー　*/


header {
}


.header_cont {
	width: 100%;
	background-repeat: repeat;
	overflow: hidden;
}


.header_logo {
	float: none;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	text-align: center;
}

.header_logo img{
	width: 70%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.toph1 {
	font-size: 10px;
	color: #FFF;
	background-color: #E60012;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}


/*　メインイメージ　*/

.main_image {
	background-color: #F4F4F4;
	padding-top: 7px;
	padding-bottom: 7px;
	overflow: hidden;
	clear: both;
	text-align: center;
	margin-bottom: 30px;
}

.main_image img{
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 5px solid #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	height: auto;

}


/*　メイン　*/



.main {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

.main_cont {
	float: none;
	width: 100%;
	margin-bottom: 30px;
}

.main_title {
	margin-bottom: 20px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #BBBBBB;
	padding-bottom: 10px;
}

.main_title img{
	width: 85%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.main1_pic {
	float: none;
	margin-bottom: 20px;
	width: 100%;
	height: auto;
	padding-top: 20px;
}

.main1_m1 {
	color: #E50012;
	margin-bottom: 10px;
	text-align: center;
}

.main1_m2 {
	margin-bottom: 15px;
	text-align: center;
}

.main2 {
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}

.main2_m {
	border: 5px solid #CBC09C;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.main2_p {
	float: right;
	width: 30%;
	height: auto;
}

.main2_left {
	width: 95%;
	border: 1px solid #CEBC9E;
	overflow: hidden;
	float: none;
	padding: 2%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
}

.main2_right {
	width: 95%;
	border: 1px solid #CEBC9E;
	overflow: hidden;
	float: none;
	padding: 2%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2%;
}

.main2_text {
	clear: left;
	width: 67%;
	margin-bottom: 10px;
	padding-left: 5px;
}

.main2_jmp a{
	padding-left: 7px;
	color: #7A6743;
	text-decoration: underline;
}

.main2_jmp a:hover{
	padding-left: 7px;
	color: #7A6743;
	text-decoration: none;
}

.main3 {
	background-image: url(../img/main3_back.png);
	background-repeat: repeat;
	overflow: hidden;
	margin-bottom: 25px;
	padding: 3%;
}

.main3_m {
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #B69F86;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.main3 li{
	float: left;
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 1%;
}

.main3 li img{
	width:100%;
	height:auto;
}

.main4 {
	clear: both;
	overflow: hidden;
	padding-top: 20px;
	margin-bottom: 25px;
	border-top-width: 4px;
	border-top-style: dotted;
	border-top-color: #A8A8A8;
}

.main4_pic {
	padding: 2%;
	float: none;
	border: 1px solid #D4C8B0;
	width: 95%;
	height: auto;
}

.main4_t {
	float: none;
	width: 92%;
	background-color: #F7F5F0;
	padding-top: 6%;
	padding-right: 4%;
	padding-bottom: 6%;
	padding-left: 4%;
}

.main4_m {
	margin-bottom: 15px;
	padding-bottom: 7px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E50012;
}

.main4_m img{
	width: 90%;
	height: auto;
}

.voice_m {
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #EC5561;
	margin-bottom: 20px;
	padding-bottom: 10px;
} 

.voice_box {
	clear: both;
	overflow: hidden;
	width: 100%;
}

.voice_box img{
	float: none;
	height: auto;
	width: 100%;
}

.voice_text {
	background-color: #F6F5F0;
	padding: 4%;
	float: none;
	width: 92%;
}

.main-info {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CAC09C;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	overflow: hidden;
}

.main-info a{
	color:#333;
}

/*　左コンテンツ（トップページ）　*/

.side_cont {
	float: none;
	width: 100%;
}

.side_banner li{
	margin-bottom: 2%;
	float: left;
	width: 50%;
}

.side_banner li img{
	width: 98%;
	height: auto;
	margin-right: 1%;
	margin-left: 1%;
}

.side_info {
	border: 1px solid #CEBC9E;
	width: 91%;
	margin-bottom: 20px;
	clear: both;
	padding: 4%;
	margin-right: auto;
	margin-left: auto;
}

.side_info img{
	width:100%;
	height:auto;
}

.side_m {
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #B69E84;
	margin-bottom: 15px;
	padding-bottom: 8px;
}

.side_m img{
	width:37%;
	height:auto;
}

.side_pic {
	background-color: #E7E2D1;
	padding: 5px;
	margin-bottom: 10px;
}


footer {
	background-color: #E50012;
	clear: both;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: hidden;
	margin-bottom: 5px;
}


.footer2 {
	color: #FFF;
	text-align: center;
}

.footer2 h2 {
	margin-bottom: 25px;
}

.footer2 h2 img{
	height: auto;
	width: 60%;
}

.copyright {
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #FFF;
	background-color: #E50012;
}

.copyright p{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}



/*　メイン　*/

.contents-table {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	margin-top: 20px;
}

.contents-table th{
	background-color: #F1EEE4;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #CEBC9E;
	border-bottom-width: 1px;
	border-bottom-color: #CEBC9E;
	padding-right: 2px;
	padding-left: 2px;
	width: 70px;
}

.pic_right {
	padding: 5px;
	width: 50%;
	border: 1px solid #CEBC9E;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
}

.pic_left {
	padding: 5px;
	width: 240px;
	border: 1px solid #CEBC9E;
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/*　アクセス　*/

.access-map {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #E4DFCD;
	padding: 2%;
	margin-top: 15px;
	margin-bottom: auto;
}


/*　交通事故治療　*/

.acci_cont {
	margin-left: 25px;
}

.acci_table {
	margin-bottom: 30px;
	width: 100%;
}

.acci_table th{
	text-align: left;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CAC09C;
}

.acci_table td{
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CAC09C;
}


/*　診療内容　*/

.services-cont1 {
	width: 154px;
	float: left;
	padding-right: 18px;
}

.seikotsu_c1 {
	float: none;
	width: 100%;
	margin-bottom: 30px;

}

.seikotsu_pic {
	padding: 2%;
	border: 1px solid #CEBC9E;
	margin-bottom: 10px;
	width: 80%;
	margin-right: 7%;
	margin-left: 7%;
	height: auto;
}

.kotsu_c {
	background-color: #F7F5F0;
	font-size: 15px;
	color: #630;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}

.kotsu_c li{
	text-indent:-1em;
	padding-left:1em;
}

.chiro_t1 {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}

.chiro_p1 {
	padding: 2%;
	width: 80%;
	border: 1px solid #CEBC9E;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.chiro_p1 img{
	width:100%;
	height:auto;
}

.chiro_t2 {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}

.chiro_p2 {
	padding: 2%;
	width: 80%;
	border: 1px solid #CEBC9E;
	float: none;
	margin-right: auto;
	margin-left: auto;
}

.chiro_p2 img{
	width:100%;
	height:auto;
}

.chiro_price th{
	font-weight: bold;
	color: #7F572C;
	padding-right: 20px;
}

.chiro_td1 {
	font-weight: bold;
	color: #7F572C;
	padding-right: 20px;
}

.trainer-list li{
	list-style-position: inside;
	list-style-type: disc;
	margin-left:1.2em;text-indent:-1.2em;
}

.kata_cont {
	padding: 10px;
	border: 1px solid #CAC09C;
	margin-bottom: 15px;
}

.shinkyu_c1 {
	float: left;
	width: 440px;
}

.shinkyu_t {
	float: right;
	border: 1px solid #CEBC9E;
	margin-left: 10px;
}

.shinkyu_t th{
	width: 75px;
	text-align: left;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	color: #635336;
	background-color: #F6F5F0;

}

.shinkyu_t td{
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
}

.staff_p1 {
	padding: 2%;
	border: 1px solid #CEBC9E;
	float: none;
	width: 95%;
	height: auto;
	margin-bottom: 20px;
}

.staff_p2 {
	padding: 5px;
	width: 188px;
	border: 1px solid #CEBC9E;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.staff_p2 img{
	width:100%;
	height:auto;
}

.staff_t2 {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.staff_t2 li{
	text-indent:-1em;
	padding-left:1em;
}

.trainer_list {
	margin-bottom: 30px;
}

.trainer_list li{
	text-indent:-1em;
	padding-left:1em;
}

.access-hour {
	width: 80px;
	padding-left: 5px;
	height: auto;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #CEBC9E;
}

.access-td {
	padding-left: 5px;
	height: auto;
	vertical-align: middle;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #CEBC9E;
	padding-right: 5px;
}

.info_kansen {
	margin-bottom: 20px;
}

.info_kansen img{
	width:100%;
	height:auto;
}

}
